<account>
    <master_url>{{ project.url }}</master_url>
    <authenticator>{{ project.key }}</authenticator>
    <project_name>MLC@Home</project_name>
<project_preferences>
</project_preferences>
<gui_urls>

    <gui_url>
        <name>Message boards</name>
        <description>Correspond with other users on the MLC@Home message boards</description>
        <url>https://www.mlcathome.org/mlcathome/forum_index.php</url>
    </gui_url>
    <gui_url>
        <name>Your account</name>
        <description>View your account information</description>
        <url>https://www.mlcathome.org/mlcathome/home.php</url>
    </gui_url>
    <gui_url>
        <name>Your tasks</name>
        <description>View the last week or so of computational work</description>
        <url>https://www.mlcathome.org/mlcathome/results.php?userid=62243</url>
    </gui_url>

</gui_urls>
</account>
